/******************************************************************************/
/** 		  				  Make formatting consistent with template       			     **/
/******************************************************************************/

h1, h2, h3, h4, h5, h6 { 
	font-weight: bold; 
	voice-family: male;
	voice-pitch: -20Hz relative;
	/*font-family:Times, "Times New Roman", Georgia, serif;*/
	/*text-transform:uppercase;*/
}

#kbWrapper h1, #kbWrapper h2, #kbWrapper h3, #kbWrapper h4, #kbWrapper h5, #kbWrapper h6 {
	/*font-family: Verdana, Tahoma, Geneva, sans-serif;*/
	text-transform: capitalize;
	margin-top:0.5em;
}

#kbWrapper h4 {
	text-transform: none;
}

#kbWrapper h1 {
	color:#7c0019;
	margin-top:0;
}

#kbWrapper h3, #kbWrapper h3 a {
	/* color: #A49772; */
	color:#786E53; 
}

#kbWrapper ul, #kbWrapper ol{
	list-style-image: url('/styles/ric2011/li_arrow.png');
	padding-top:0; margin-top:0;
}
#kbWrapper ul li, #kbWrapper ol li {
	padding-bottom:1em;
	line-height:1.5em;
}

#kbWrapper .bgBlock .container h1 {
	padding-top:0px;
}
#kbWrapper h1{
	padding-top:.5em;
}

#kbWrapper {
	padding-bottom:2em;
}

/******************************************************************************/
/** 		  							  Custom Knowledgebase Styling            			     **/
/******************************************************************************/


form#publicCategoriesList select {
	background: #c6c6c6;
	padding: 3px 10px 3px 5px;
	border-radius: 10em;
	margin-right:10px;
	border-top:solid 1px #999;
	border-bottom:solid 1px #f4f4f4;
}



.bgBlock {
background-color: #eaeaea;
-moz-box-shadow: inset 0 8px 8px -8px #666;
-webkit-box-shadow: inset 0 8px 8px -8px #666;
border-bottom: dashed 1px #aaa;
margin-bottom: 1em;
padding: 1em;
z-index:-10;
}

#tagCloud {
	line-height:2;	
/*	display:inline-block;*/
	text-align:center;
}
#tagCloud a {
	padding:.25em;
	border-radius:3px;
	white-space:pre;
}

#tagCloud a:nth-child(3n+1){
	/*background-color:rgba(212, 190, 143, .4);*/
	background-color:#f0f0f0
}
#tagCloud a:nth-child(3n+2){
	/*background-color:rgba(212, 190, 143, .6);*/
	background-color:#ddd
}
#tagCloud a:nth-child(3n+3){
	/*background-color:rgba(212, 190, 143, .8);*/
	background-color:#cdcdcd
}
#tagCloud a:hover{
	/*background-color:rgba(153, 0, 0, .3);*/
	background-color:#fff;
}

#toolContainer {
	margin-bottom:1em;
}
.button {
	 font-size: 18px;
	 font-weight:bold;
   -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      		 border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
  	  -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   				 box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   vertical-align: middle;
   padding: 5px 10px;

}
a.button {
   color: white!important;	
   text-decoration: none;
}
a.button:hover {
	color:#ccc!important;
}

a.green {
   background: #3a9a38;
   border-top: 1px solid #55c852;
   }
a.green:hover {
   border-top-color: #0a6d08;
   background: #0a6d08;
   }
a.green:active {
   border-top-color: #053d04;
   background: #053d04;
   }

a.red {
   background: #d82923;
   border-top: 1px solid #fb5651;
   }
a.red:hover {
   border-top-color: #a10702;
   background: #a10702;
   }
a.red:active {
   border-top-color: #650300;
   background: #650300;
   }
a.orange {
   background: #dba400;
   border-top: 1px solid #ffbf00;
   }
a.orange:hover {
   border-top-color: #dba400;
   background: #aa8000;
   }
a.orange:active {
   border-top-color: #aa8000;
   background: #7c5d00;
   }
a.blue {
   background: #52acdb;
   border-top: 1px solid #6bcafb;
   }
a.blue:hover {
   border-top-color: #2280b0;
   background: #2280b0;
   }
a.blue:active {
   border-top-color: #074768;
   background: #074768;
   }

a.grey {
   background: #999999;
   border-top: 1px solid #bbbbbb;
   }
a.grey:hover {
   border-top-color: #666666;
   background: #666666;
   }
a.grey:active {
   border-top-color: #333333;
   background: #333333;
   }

/************************************/
/** SearchResults.php table styles **/
/************************************/

#searchResults th {
	background-color:#eaeaea;
	font-weight:bold;
	text-align:left;
	padding: 5px;
	font-size: 125%;
}

table#searchResults  {
	width:100%;
	border: solid 1px #ccc;
}

table#searchResults td {
	padding: .5em;
	
}
table#searchResults tr:hover {
	background:#f5f5f5;
}

#searchResults tr.center {
	text-align:center;
}

#searchResults .noborder {
	border: 0px;
}


.dropshadow {
	-webkit-box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.2);
			box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.2);
}

#AskRIC  {
	min-width:60%;
	padding:1em;
	margin-bottom:1em;
	background:#e5e5e5;
	box-shadow: 0px 2px 35px rgba(0, 0, 0, .8);
}

#AskRIC tr th {
	padding:0.5em;
	font-weight: bold;
}

#AskRIC tr td {
	padding:1em!important;
	vertical-align: middle!important;
	border:solid 3px #fff;
}

#AskRIC tr:nth-child(2n) {
	background-color: #E5E5E5;
}

#AskRIC tr:nth-child(2n+1) {
	background-color: #F7F7F7;
}

#AskRICWrapper {
	margin-top:2em;
}

#AskRICWrapper h3{
	margin-bottom:1em;
}

.icon {
	width:16px;
	height:16px;
	margin-right:5px;
}

.feedbackButton{
   padding: 5px 10px;
   -webkit-border-radius: 4px;
   		-moz-border-radius: 4px;
   				 border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   		-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   				 box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   text-decoration: none;
   vertical-align: middle;
   }
.negative {
   background-color: #ba5d5d;
}
.negative:hover {
   background: #913232;
   color: #ccc;
   text-decoration: none;
   }
.negative:active {
   text-decoration: none;
   background: #660000;
   }


.positive {
   background-color: #5cad4f;
}
.positive:hover {
   background: #0e6d00;
   color: #ccc;
   text-decoration: none;
   }
.positive:active {
   text-decoration: none;
   background: #094400;
   }
#giveFeedback {
	position:relative;
	background:#eaeaea;
	padding: 6px 2em 1em 2em;
	border-radius: 5px;
	width:35%;
}

#triangle-up {
	position:absolute;
	top:-8px;
	left: 8px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #eaeaea;
}

/**************/
/** TOP FIVE **/
/**************/
#topFive th {
	background-color:#eaeaea;
	font-weight:bold;
	text-align:left;
	padding: 5px;
	font-size: 125%;
}

table#topFive  {
	width:100%;
	border: solid 1px #ccc;
}

table#topFive td {
	height:30px;
	vertical-align:middle;
	
}
table#topFive tr:hover {
	background:#f5f5f5;
}

#topFive tr.center {
	text-align:center;
}

#topFive .noborder {
	border: 0px;
}

#topFive a {
	padding: 1em .5em;
	display:block;
}

.topFiveOuterCircle {
	background:rgba(153, 0, 0, .75);
	width:30px!important;
	height:30px!important;
	border-radius:100%;
	margin:.5em;
}
.topFiveInnerCircle {
	padding: 7px 0 0 11px;
	color:#fff;
	font-weight:bold;
}
#topFive tr:hover .topFiveOuterCircle {
	background:rgba(153, 0, 0, 1);
}





/**************************************/
/** Affix/Scrollspy nav on help page **/
/**************************************/
.affix {
	position:fixed;
	top: 10px;
}

div#sticky-nav-parent {
	float:left;
	width:180px;
}
ul#sticky-nav a{
	color:#990000;
	border-bottom:solid 1px #ccc;
	padding: 10px 1em;
}
#sticky-nav > .active > a, 
#sticky-nav > .active > a:hover {
		background-color:#c17575;
		margin-left:-16px;
		margin-right:-16px;
		color:#fff!important;
	}
ul#sticky-nav {
	width:180px;
	margin:10px 10px 10px 0;
	padding:0 1em;
	background-color:#f4f4f4;
	border-radius:7px;
	border:solid 1px #ccc;
	border-bottom:none;
	display:block;
	list-style-image:none;
	overflow:hidden
}

ul#sticky-nav li {
	padding:0;
}

ul#sticky-nav li a:hover{
	background-color:rgba(153, 0, 0, .25);
	color:#333;
	text-shadow:none;
}

i.icon-chevron-right {
	float:right;
	vertical-align:middle;
	display:inline-block;
	margin-top:2px;
	
}







/* AJAX spinner to show next to submit button during processing */
.spinner {
	background-image:url(images/ajax-loader.gif);
	width:32px;
	height:32px;
	float:left;
	margin-left:10px;
	display:none;
}


/******************************************************************************/
/**														 	ADMIN STYLES 																 **/
/******************************************************************************/
div.loggedIn {
	background:#eaeaea;
	padding:1em 1em .5em 1em;
	text-align:center;
	border-top:solid 2px rgba(170,170,170, .7);
	border-right:solid 5px rgba(170,170,170, .7);
	border-bottom:solid 5px rgba(170,170,170, .7);
	border-left:solid 5px rgba(170,170,170, .7);
	border-bottom-right-radius:.5em;
	border-bottom-left-radius:.5em;
	box-shadow:0px 2px 3px #555;
	display:inline-block;
	float:right;
	position:absolute;
	top:-12px;
	right:0;
}
	#loginDropDown{
		display:inline;
		font-weight:bold;
		margin-bottom:10px;
		float:right;
	}
	#loginDropDown span{
		float:left;
		position:relative;
		z-index:100!important;
	}
	#loginDropDown a{
		display:block;
	}
	

	/*--- DROPDOWN ---*/
	#loginDropDown div{
		background:#fff; 
		background:rgba(255,255,255,0); 
		position:absolute;
		left:-9999px; 
	}
	#loginDropDown div span{
		float:none;
	}
	#loginDropDown div a{
		white-space:nowrap; 
		padding:8px 15px;
		border-bottom:solid 1px #bbb;
		border-top:solid 1px #f4f4f4;
		text-align:left;
	}
	#loginDropDown span:hover div{ 
		left:0; 
	}
	#loginDropDown span:hover a{ 
		background:#eaeaea;
		text-decoration:underline;
	}
	#loginDropDown span:hover div a{
		text-decoration:none;
	}	
	#loginDropDown span:hover div span a:hover{ 
		background:#ccc;
	}



.phone-subnav-drop {
	top:0;
}

/* datatable styles */
.manageForm {
	margin:1px;
	border:1px solid #B2B2B2;
}

.manageForm thead th {
	color:#333;
	font-weight:bold;
	background: #999;
	height:25px;
	padding:5px;
}
.indexTable thead th:hover {
	color:#7c0019;
}
.js .manageForm thead th:hover {
	cursor:pointer;
}
.manageForm thead th.sorting_asc {
	background: url('/js/datatables/sort_asc_red.png') no-repeat right center;
}

.manageForm thead th.sorting_desc {
	background: url('/js/datatables/sort_desc_red.png') no-repeat right center;
}

.manageForm thead th.sorting {
	background: url('/js/datatables/sort_both_red.png') no-repeat right center;
}	




/*****************************************************************/
/** 											Styles for IE													**/ 
/*****************************************************************/

/** LT IE9 **/

.lt-ie9 form#searchform input {
		background:#c6c6c6;
    color: #333;
    height: 26px;
    margin: 0px;
    padding: 5px 3% 0 6%;
    width:91%;
   }


.lt-ie9 form#searchform label{
    background: transparent url(images/searchIcon.png) no-repeat top left;
    cursor: pointer;
    display: block;
    height: 17px;
    left: 10px;
    position: relative;
    text-indent: -99999px;
    top: -26px;
    width: 16px;
}




/** IE 7 **/
.lt-ie8 #tagCloud a{
	white-space:normal!important;
}









@media(max-width:767px) { /* phone fixes */
	#search {
		width:90%;
		padding:10px 5% 10px 5%;
		margin:0 auto;
	}
	#searchbox {
		padding-left: 30px!important;
		width:90%;
	}
	#giveFeedback {
	width:50%;
}

}


/******************************************************************************/
/** 		  				  Style the search box            			     **/
/******************************************************************************/
/** http://jsfiddle.net/VJ8uT/ **/
/** http://dribbble.com/shots/344061-Search **/ 


form#searchform input {
		position:relative;
    background: transparent;
    background: rgba(0, 0, 0, 0.15);
    background-clip: padding-box;
    
    border: none;
    border-radius:         26px;
    -moz-border-radius:    26px;
    -o-border-radius:      26px;
    -webkit-border-radius: 26px;
    
    box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1), 
                        0 1px 0 rgba(255, 255, 255, 0.5), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.3), 
                        0 0 40px rgba(255, 255, 255, 0.3);
    
    color: #333;
    height: 26px;
    margin: 0px;
    outline: none;
    padding: 0 3% 0 6%;
    
    transition:         all .1s linear;
    -moz-transition:    all .1s linear;
    -o-transition:      all .1s linear;
    -webkit-transition: all .1s linear;
    width:91%
   }

form#searchform input:focus {
    background: transparent;
    background: rgba(0, 0, 0, 0.2);

    box-shadow:         inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -moz-box-shadow:    inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -o-box-shadow:      inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2), 
                        0 1px 0 rgba(255, 255, 255, 0.7), 
                        inset 0 1px 2px rgba(0, 0, 0, 0.4), 
                        0 0 40px rgba(255, 255, 255, 0.5);
}

form#searchform label{
    background: transparent url(images/searchIcon.png) no-repeat top left;
    cursor: pointer;
    display: block;
    height: 17px;
    left: 10px;
    position: relative;
    text-indent: -99999px;
    top: -21px;
    width: 16px;
}



